 html,
 body {
   min-height: 100%;
 }

 body {
   font-family: 'Assistant', sans-serif;
   font-size: 15px;
   height: 100%;
 }

 html,
 body,
 h1,
 h2,
 h3,
 h4,
 h5,
 h6,
 p,
 ul {
   margin: 0;
   padding: 0;
 }

 h1,
 h2,
 h3,
 h4,
 h5,
 h6 {
   font-weight: 700;
   font-style: normal;
   font-family: 'Assistant', sans-serif;
   text-transform: uppercase;
 }

 #total {
   width: 100%;
   min-height: 100%;
   position: relative;
 }

 a {
   text-decoration: none;
   color: #91b23c;
   transition: color .14s;
 }
 a:hover {
   color: black;
}
 ul {
   list-style-image: url('bulletsorange.png');
   margin-left: 14px;
 }
 ul span {
   display: none;
 }

 ul li ul {
   margin-left: 17px;
 }
nav ul li a {
  display: inline;
  position: relative;
  overflow: hidden;
}
nav ul li a:after {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  right: 100%;
  bottom: -10px;
  background: #a7cc46;
  height: 3px;
  transition-property: left right;
  transition-duration: 0.3s;
  transition-timing-function: ease-out;
}
nav ul li a:hover:after,
nav ul li a:focus:after,
nav ul li a:active:after {
  right: 0;
}

 p {
   margin-bottom: 15px;
 }

 a:hover p {
   color: #a7cc46;
   transition: color .14s;
 }
 .allproducts a img {
   filter: grayscale(100%);
   transition: filter .14s;
 }
 a:hover img {
   filter: none; 
 }

 .backgroundlogin {
   height: 100%;
   width: 100%;
   background-color: rgba(0, 0, 0, 0.7);
   position: fixed;
   z-index: 100;
 }

 #close {
   position: absolute;
   right: 0;
   top: 0;
   margin-top: 15px;
   margin-right: 15px;
   opacity: 0.5;
 }

 #close:hover {
   opacity: 1;
 }

 #log form {
   margin-bottom: 8px;
 }

 .backgroundlogin div {
   width: 245px;
   background-color: #ffffff;
   position: absolute;
   padding: 45px 60px;
   left: 0;
   right: 0;
   margin: 0 auto;
   top: 40px;
 }

 .backgroundlogin label,
 .loginfailed label {
   width: 100%;
   display: block;
   margin-bottom: 5px;
 }

 .backgroundlogin input,
 .loginfailed input {
   width: 100%;
   font-family: 'Lato', sans-serif;
   color: black;
   font-size: 16px;
   margin-bottom: 10px;
   padding: 6px;
   height: 29px;
   -moz-box-shadow: inset 0 0 5px rgba(29, 29, 28, 0.1);
   -webkit-box-shadow: inset 0 0 5px rgba(29, 29, 28, 0.1);
   box-shadow: inset 0 0 5px rgba(29, 29, 28, 0.1);
   border: 1px solid #d5d5d5;
 }

 .backgroundlogin input[type="submit"],
 .loginfailed input[type="submit"] {
   -webkit-appearance: none;
   border-radius: 0;
   cursor: pointer;
   border: 0;
   margin-top: 20px;
   background-color: #a7cc46;
   color: #ffffff;
   height: 30px;
   margin-bottom: 25px;
 }

 .backgroundlogin input[type="submit"]:hover,
 .loginfailed input[type="submit"]:hover {
   color: #ffffff;
   background-color: black;
 }

 .loginfailed label,
 .loginfailed input,
 .loginfailed input[type="submit"] {
   width: 100%;
 }

 .backgroundlogin a {
   color: black;
   font-size: 14px;
   text-decoration: underline;
 }

 .backgroundlogin a:hover {
   color: #a7cc46;
 }

 .forgotpassword {
   margin-top: 10px;
   display: block;
 }

 #melding {
   color: #ec0000;
   padding-top: 50px;
   clear: both;
 }

 .whitebackground {
   position: absolute;
   width: 100%;
   height: 88px;
   background-color: #ffffff;
   -moz-box-shadow: 0 1px 10px rgba(29, 29, 28, .26);
   -webkit-box-shadow: 0 1px 10px rgba(29, 29, 28, .26);
   box-shadow: 0 1px 10px rgba(29, 29, 28, .26);
 }

 .whitebackground p,
 .changepassword {
   position: absolute;
   z-index: 5;
   font-size: 12px;
   color: black;
   right: 0;
   margin: 5px 15px 0 0;
 }

 .whitebackground img {
   margin-right: 5px;
   vertical-align: sub;
   opacity: 0.4;
 }

 .whitebackground a:hover img {
   opacity: 0.8;
 }

 .changepassword {
   margin-top: 30px;
   display: block;
 }

 .logonavmenuleft {
   margin: 0 auto;
   width: 960px;
 }

 .logonav {
   z-index: 4;
   height: 88px;
   position: relative;

 }

 .logo {
   float: left;
   margin-top: 7px;
   margin-left: 19px;
 }

 .logo a img {
   height: 68px;
 }

 nav ul {
   float: right;
   margin: 34px 30px;
   margin-top: 33px;
 }

 nav ul li {
   list-style: none;
   display: inline-table;
   margin-right: 21px;
   height: 25px;
   transition: border-bottom .25s;
 }

 nav ul li a {
   color: #232323;
   font-family: 'Assistant', sans-serif;
   font-size: 15px;
 }
 nav ul li a:hover {
   color: #a7cc46;
   text-decoration: none;
 }

 .contact {
   padding: 0 0 8 0;
   height: 0px;
   margin-right: 21px;
 }

 #login {
   margin-right: 3px;
   .
 }
 .contact:hover a {
   color: #a7cc46;
 }

 #language {
   position: relative;
   height: 0;
   border: 0;
   right: -60px;
 }

 select::-ms-expand {
   display: none;
 }

 nav ul li ul {
   position: absolute;
   width: 70px;
   background-color: #fffff;
   color: black;
   top: -28px;
   left: 0;
   margin-left: 20px;
   font-size: 15px;
 }

 nav ul li ul li {
   display: none;
   padding: 5px 10px;
   cursor: pointer;
   width: 56px;
   margin: 20px;
   margin-left: 20px;
   margin-top: -23px;
   border: 1px solid #737373;
   background-color: #efefef;
 }
 #language ul li:first-child {
   display: block;
 }

 nav ul li ul li img {
   vertical-align: middle;
   margin-top: 2px;
 }
 nav ul li ul li img:first-of-type {
   box-shadow: 0.1em 0.1em 0.2em grey;  
 }

 nav ul li ul li img:first-child {
   margin-right: 3px;
 }

 nav ul li ul li img:last-child {
   margin-left: 8px;
 }

 nav ul li ul li:hover {
   background-color: #d0d0d0;
   color: #ffffff;
 }

 nav ul li:last-child {
   margin-right: 0;
 }

 .login {
   margin-right: 11px;
 }

 .login a,
 .registeruser a {
   font-size: 15px;
   text-transform: lowercase;
 }

 .login:hover a,
 .registeruser:hover a {
   color: #a7cc46;
 }

 .registeruser label a {
   font-size: 16px;
 }

 .aboutus .active_aboutus,
 .products .active_products,
 .searchproduct .active_products,
 .productfinder .active_productfinder,
 .marine .active_products,
 .boats .active_products,
 .environmental .active_products,
 .medical .active_products,
 .flexitanks .active_products,
 .industrial .active_products,
 .architecture .active_products {
   border-bottom: none;
 }

 .aboutus .active_aboutus a,
 .products .active_products a,
 .searchproduct .active_products a,
 .productfinder .active_productfinder a,
 .marine .active_products a,
 .boats .active_products a,
 .environmental .active_products a,
 .medical .active_products a,
 .flexitanks .active_products a,
 .industrial .active_products a,
 .architecture .active_products a {
   color: #f28c00;
 }

 .aboutus .active_aboutus,
 .products .active_products,
 .searchproduct .active_products,
 .productfinder .active_productfinder,
 .marine .active_products,
 .boats .active_products,
 .environmental .active_products,
 .medical .active_products,
 .flexitanks .active_products,
 .industrial .active_products,
 .architecture .active_products {
   border-bottom: none;
 }

 .aboutus .active_aboutus a,
 .products .active_products a,
 .searchproduct .active_products a,
 .productfinder .active_productfinder a,
 .marine .active_products a,
 .boats .active_products a,
 .environmental .active_products a,
 .medical .active_products a,
 .flexitanks .active_products a,
 .industrial .active_products a,
 .architecture .active_products a {
   color: #a7cc46;
 }

 .menuleft {
   position: absolute;
   background-color: rgba(167, 204, 70, 0.8);
   padding-left: 19px;
   width: 211px;
   height: 570px;
   z-index: 2;
 }

 .menuleft ul {
   margin-left: 0;
 }

 .menuleft li {
   list-style: none;
   margin-top: 17px;
 }

 .menuleft ul a {
   opacity: 0.8;
   background-image: url(bluebackground.png);
   width: 211px;
   height: 63px;
   background-repeat: no-repeat;
   color: black;
   font-size: 12px;
   font-family: 'Assistant', sans-serif;
   display: block;
   font-weight: bold;
 }

 .menuleft ul a img {
   margin-right: 15px;
   display: inline-block;
   vertical-align: middle;
   width: 63px;
   height: 63px;
 }

 .home .menuleft a,
 .aboutus .menuleft a,
 .products .menuleft a,
 .productfinder .menuleft a,
 .searchproduct .menuleft a {
   opacity: 1;
 }

 .menuleft ul a:hover,
 .marine .marmenu,
 .boats .boatmenu,
 .environmental .envmenu,
 .medical .medmenu,
 .flexitanks .fleximenu,
 .industrial .indmenu,
 .architecture .arcmenu {
   color: #a7cc46;
   background-image: url(whitebackground.png);
   opacity: 1;
   text-decoration: none;
 }

 .contactpage .menuleft ul {
   display: none;
   color: green;
 }

 .menuleft ul a:hover {
   color: green;
 }

 .contactpage .menuleft {
   padding-left: 12px;
   width: 218px;
   line-height: 18px;
 }

 .menuleft div {
   display: none;
 }

 .contactpage .menuleft div {
   display: block;
   position: absolute;
   color: black;
   font-size: 15px;
   margin-top: 30px;
 }

 .contactpage .menuleft div h4 {
   font-weight: bold;
   display: inline-table;
 }

 .contactpage .menuleft div p {
   margin-bottom: 27px;
 }

 .contactpage .menuleft p.bank {
   letter-spacing: 0.5px;
 }

 .contactpage .menuleft div a {
   color: black;
   font-size: 12.4px;
 }

 .menuleft div img {
   margin-right: 10px;
   vertical-align: middle;
   margin-bottom: 3px;
 }

 #top {
   background-image: url(topbackgroundhome.jpg);
   width: 100%;
   height: 324px;
   background-repeat: no-repeat;
   background-position: center;
   background-size: cover;
   z-index: 1;
   position: relative;
 }

 #top div:first-child {
   width: 77px;
   height: 77px;
   margin: 0 auto;
   left: 55%;
   right: 39%;
   position: absolute;
   margin-top: 284px;
   background-color: #ffffff;
   border-radius: 50%;
 }

 .home #top div,
 .aboutus #top div,
 .products #top div,
 .productfinder #top div,
 .searchproduct #top div,
 .contactpage #top div:first-child {
   display: none;
 }

 #top div img {
   width: 77px;
   height: 77px;
 }

 .marine #top {
   background-image: url(topbackgroundmarine.jpg);
 }

 .maincontent {
   width: 960px;
   margin: 0 auto;
   padding-bottom: 100px;
   position: relative;
   z-index: 1;
 }

 #content {
   display: inline-table;
   width: 100%;
   min-height: 245px;
 }

 #left {
   margin-top: 280px;
   float: left;
 }

 #left h4 {
   font-style: normal;
   font-weight: 600;
   color: #232323;
 }

 #left input,
 #left select,
 #keywords input,
 .productfinder #inter input,
 .productfinder #inter select,
 body form div.entry select {
   color: #555;
   font-size: 14px;
 }

 #footer p {
   width: 960px;
   margin: 0 auto;
   text-align: center;
   color: white;
   margin-top: 10px;
   z-index: 3;
   position: relative;
 }

 .top_phrase {
   display: none;
   margin-top: -160px;
   position: absolute;
   max-width: 670px;
   right: 50px;
   text-align: right;
   color: white;
   font-family: 'Assistant', sans-serif;
   letter-spacing: 0.7px;
   line-height: 33px;
   font-size: 30px;
   font-weight: 600;
   font-style: italic;
   text-shadow: 0.1em 0.1em 0.2em #212121;
 }

 .home .top_phrase,
 .aboutus .top_phrase,
 .products .top_phrase,
 .productfinder .top_phrase {
   display: block;
 }

 #inter {
   max-width: 625px;
   width: 625px;
   margin-top: 30px;
   float: left;
   margin-left: 65px;
   line-height: 21px;
 }

 .productfinder #inter {
   margin-left: 290px;
 }

 h3 {
   color: #323232;
   margin-bottom: 20px;
   line-height: 25px;
 }

 #left {
   margin-left: 19px;
 }

 #left h4 {
   color: black;
   font-family: 'Assistant', sans-serif;
   margin-bottom: 18px;
   text-transform: uppercase;
 }

 select::-ms-expand {
   display: none;
 }

 form input,
 form select {
   border-radius: 0;
 }

 #left input,
 #left select,
 .productfinder #inter input,
 .productfinder #inter select,
 body form div.entry select {
   font-family: 'Assistant', sans-serif;
   background: none;
   font-size: 15px;
   padding: 0 7px 0 13px;
   width: 196px;
   margin-bottom: 10px;
   height: 31px;
   border: 1px solid black;
   color: black;
 }

 #left select,
 .productfinder #inter select,
 body form div.entry select {
   cursor: pointer;
   appearance: none;
   -ms-appearance: none;
   -o-appearance: none;
   -moz-appearance: none;
   -webkit-appearance: none;
 }

 ::-webkit-input-placeholder {
   color: black;
 }

 ::-moz-placeholder {
   color: #555;
   opacity: 1;
 }

 :-ms-input-placeholder {
   color: #555;
 }

 #left button,
 .productfinder #inter button {
   padding-left: 25px;
   background: url('magnifyingglass.png') no-repeat 42px center;
   width: 196px;
   border: 0;
   font-family: 'Assistant', sans-serif;
   font-weight: bold;
   height: 33px;
   margin-top: 15px;
   background-color: #a7cc46;
   color: #ffffff;
   cursor: pointer;
   font-size: 15px;
 }

 .productfinder #inter input,
 .productfinder #inter select,
 .productfinder #inter button {
   width: 340px;
 }

 .productfinder #inter select {
   background: url(arrowlanguage.png) 306px no-repeat;
 }

 .productfinder #inter button {
   background: url('magnifyingglass.png') no-repeat 111px center;
   background-color: #a7cc46;
 }

 #left button:hover,
 .productfinder #inter button:hover {
   background-color: black;
   color: white;
 }

 input:focus,
 select:focus,
 button:focus,
 textarea:focus {
   outline: 0;
 }

 .productfinder #inter p {
   margin-bottom: 40px;
 }

 #right {
   display: none;
 }

 .home #inter {
   float: left;
   margin-left: 75px;
   width: 435px;
 }

 .home #inter {
   width: 435px;
   margin-right: 0;
 }

 .home #right {
   display: none;
   padding: 25px 10px;
   margin-top: 10px;
   background-color: #a7cc46;
   width: 185px;
   padding-bottom: 10px;
   float: right;
 }

 .titlenews {
   margin-left: 7px;
   font-size: 13px;
   color: black;
   margin-bottom: 13px;
   font-weight: 700;
   line-height: 15px;
 }

 .article {
   margin-bottom: 10px;
   background-color: #b9e24d;
   font-size: 12px;
   padding: 15px 7px;
 }

 h6 {
   color: black;
   font-size: 13px;
   margin-bottom: 9px;
 }

 .article a {
   text-decoration: none;
   display: block;
   text-align: right;
   color: black;
   font-weight: bold;
   text-transform: uppercase;
   font-size: 13px;
 }

 .article span {
   font-size: 21px;
 }

 .article a:hover {
   color: white;
 }

 .allproducts {
   margin-top: 40px;
 }

 .allproducts a {
   display: inline-table;
   width: 163px;
   margin: 0 45px 55px 0;
 }

 .allproducts p {
   text-align: center;
   font-family: 'Assistant', sans-serif;
   font-weight: 700;
   font-size: 14px;
   margin-top: 5px;
   color: black;
 }

 .productfinder #left {
   display: none;
 }

 .allproducts a.centerindustrial {
   margin-left: 208px;
 }

 .contactpage #inter {
   width: 460px;
 }

 #inter.loginfailed {
   width: 300px;
 }

 #inter.loginfailed input {
   width: 100%;
 }

 body form div.entry {
   width: 100%;
   margin-bottom: 15px;
   clear: none;
 }

 body form#form02 div.entry label {
   width: 100%;
   margin-bottom: 5px;
 }

 form#form02 input {
   border-radius: 0;
   height: 29px;
   border: 1px solid #d5d5d5;
   width: 100%;
   font-size: 15px;
   font-family: 'Assistant', sans-serif;
   padding: 6px;
   color: #686868;
   -moz-box-shadow: inset 0 0 5px rgba(29, 29, 28, 0.1);
   -webkit-box-shadow: inset 0 0 5px rgba(29, 29, 28, 0.1);
   box-shadow: inset 0 0 5px rgba(29, 29, 28, 0.1);
 }

 form#form02 #para0202 div label {
   width: auto;
   margin-right: 20px;
 }

 form#form02 input[type="radio"],
 .productfinder #inter.register input[type="radio"] {
   width: 14px;
   -webkit-box-shadow: none;
   -moz-box-shadow: none;
   box-shadow: none;
   height: auto;
   margin-top: 6px;
   cursor: pointer;
 }

 .productfinder #inter.register input {
   width: 100%;
 }

 .contactpage div#para0205,
 .register div#para0205 {
   width: 49%;
   float: left;
   margin-right: 2%;
 }

 .contactpage div#para0206,
 .register div#para0206 {
   width: 49%;
   float: left;
 }

 body form div.entry textarea {
   border-radius: 0;
   width: 100%;
   resize: none;
   border: 1px solid #d5d5d5;
   font-size: 15px;
   font-family: 'Assistant', sans-serif;
   padding: 6px;
   -moz-box-shadow: inset 0 0 5px rgba(29, 29, 28, 0.1);
   -webkit-box-shadow: inset 0 0 5px rgba(29, 29, 28, 0.1);
   box-shadow: inset 0 0 5px rgba(29, 29, 28, 0.1);
 }

 .footer {
   float: right;
 }

 form#form02 div.submit input,
 .productfinder #inter.register .submit input {
   -webkit-appearance: none;
   border-radius: 0;
   padding: 0;
   color: #ffffff;
   font-size: 16px;
   border: 0;
   background-color: #a7cc46;
   width: 94px;
   margin-left: 10px;
   font-weight: 400;
 }

 form#form02 div.submit input:hover {
   background-color: black;
 }

 .searchproduct table th img {
   margin-left: 5px;
   vertical-align: middle;
 }

 table,
 th,
 td {
   border: 1px solid #d5d5d5;
 }

 table th:nth-child(2) {
   width: 87px;
 }

 table th:nth-child(3) {
   width: 131px;
 }

 table th:nth-child(4) {
   width: 70px;
 }

 table th:nth-child(5) {
   width: 49px;
 }

 table th:nth-child(6) {
   width: 27px;
 }

 table th:last-child {
   width: 27px;
 }

 table td {
   font-size: 13px;
   padding: 6px;
 }


 table tr:nth-child(odd) td {
   padding: 17px;
   line-height: 19px;
 }

 .pdf,
 .more {
   cursor: pointer;
   text-align: center;
   font-size: 25px;
   color: #a5cb50;
   position: relative;
 }

 .pdf a:hover img {
   opacity: 0.8;
 }

 .more:hover {
   color: #a5cb50;
 }

 .popupDownload {
   display: none;
 }

 .popupDownload {
   font-size: 11px;
   position: absolute;
   z-index: 2;
   background-color: #a5cb50;
   padding: 4px;
   width: 110px;
   right: 43px;
   top: -3px;
   -webkit-box-shadow: 1px 1px 10px 0px rgba(50, 50, 50, 0.24);
   -moz-box-shadow: 4px 5px 23px 0px rgba(50, 50, 50, 0.34);
   box-shadow: 4px 5px -1px 0px rgba(50, 50, 50, 0.34);
   color: #ffffff;
 }

 .popupDownload:after {
   content: '';
   position: absolute;
   border-style: solid;
   border-width: 16px 0 16px 11px;
   border-color: transparent #004a99;
   display: block;
   width: 0;
   z-index: 1;
   right: -7px;
   top: 10px;
 }

 #map-canvas {
   width: 100%;
   height: 324px;
 }

 h5 {
   margin-top: 20px;
   color: #a5cb50;
   line-height: 25px;
   font-size: 1.17em;
   font-weight: 400;
 }

 #footer {
   position: absolute;
   width: 100%;
   bottom: 0;
   height: 146px;
   font-size: 11px;
   background-repeat: no-repeat;
   background-size: 100%;
   background-position: bottom;
 }

 .backgfooter {
   width: 100%;
   height: 35px;
   border-top: 12px solid #a7cc46;
   background-color: #000000;
   margin-top: 100px;
 }

 #footer p {
   width: 960px;
   margin: 0 auto;
   text-align: center;
   color: #fff;
   margin-top: 10px;
   z-index: 3;
   position: relative;
   font-size: 15px;
 }

 #footer p a {
   color: #d0d8f0;
 }

 #footer span {
   margin: 0 14px;
 }

 @media (max-width:980px) {

   .logonavmenuleft,
   .maincontent,
   #footer p {
     width: 100%;
   }

   nav ul li {
     margin-right: 25px;
   }

   #inter,
   .searchproduct #inter,
   .contactpage #inter {
     width: 60%;
   }

   .home #inter {
     width: 38%;
   }

   .top_phrase {
     width: 60%;
     right: 30px;
     font-size: 25px;
   }

   .allproducts a.centerindustrial {
     margin-left: 104px;
   }

   @media (max-width:870px) {
     nav ul li {
       margin-right: 16px;
     }

     nav ul li a {
       font-size: 14px;
     }

     nav.loggedInNav ul {
       width: 540px;
     }

     .contact {
       margin-right: 20px;
     }

     .language {
       margin-right: 14px;
     }

     .home #inter,
     #inter {
       margin-left: 50px;
     }

     .productfinder #inter {
       margin-left: 265px;
     }
   }

   #inter.editorFontStyles {
     width: 100%;
     margin-left: 0;
     margin-right: 0;
   }

   fieldset {
     border: 0;
   }

   #interadmin {
     padding-top: 30px;
     width: 75%;
     margin: 0 auto;
   }

   input.formatNumeric {
     text-align: left;
   }

   p.error {
     color: #db0000;
   }

   form#form02 input#search {
     width: 27%;
     background-color: #004a99;
     color: #ffffff;
     border: 0;
     cursor: pointer;
   }

   img.grayedOutPdf {
     opacity: 0.4;
     filter: alpha(opacity=40);
     zoom: 1;
   }

   /*** POOLS ***/
   nav.pl ul li:not(.login) {
     margin-right: 15px;
   }